<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/title_common_bg_color"
    android:fitsSystemWindows="true"
    android:orientation="vertical" >

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical" >

        <RelativeLayout
            android:id="@+id/rel_current_page_identify"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/train_scanner_count_bg"
            android:paddingLeft="10dip"
            android:paddingRight="10dip" >

            <TextView
                android:id="@+id/tv_train_bag_count"
                android:layout_width="wrap_content"
                android:layout_height="30dip"
                android:gravity="center_vertical"
                android:text="预计总包数："
                android:textColor="@color/black"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tv_train_weight_count"
                android:layout_width="wrap_content"
                android:layout_height="30dip"
                android:layout_alignParentRight="true"
                android:gravity="center_vertical"
                android:text="预计总吨数："
                android:textColor="@color/black"
                android:textSize="16sp" />
            
            <TextView
                android:id="@+id/tv_real_bag_count"
                android:layout_width="wrap_content"
                android:layout_height="30dip"
                android:gravity="center_vertical"
                android:text="预计总包数："
                android:layout_below="@+id/tv_train_bag_count"
                android:textColor="@color/black"
                android:visibility="gone"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tv_real_weight_count"
                android:layout_width="wrap_content"
                android:layout_height="30dip"
                android:layout_alignParentRight="true"
                android:gravity="center_vertical"
                android:text="预计总吨数："
                android:visibility="gone"
                android:layout_below="@+id/tv_train_weight_count"
                android:textColor="@color/black"
                android:textSize="16sp" />
        </RelativeLayout>

        <LinearLayout
            android:id="@+id/lin_single_label_scanner_custom_display"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/rel_current_page_identify"
            android:orientation="vertical" >
        </LinearLayout>

        <Button
            android:id="@+id/btn_single_label_scanner"
            android:layout_width="match_parent"
            android:layout_height="@dimen/btn_page_bottom_scanner_height"
            android:layout_alignParentBottom="true"
            android:layout_gravity="bottom"
            android:background="@drawable/btn_page_bottom_scanner_bg_selector"
            android:gravity="center"
            android:text="扫码"
            android:textColor="@color/white"
            android:textSize="@dimen/btn_page_bottom_scanner_text_size_sp" />

        <ListView
            android:id="@+id/lv_single_label"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/btn_single_label_scanner"
            android:layout_below="@+id/lin_single_label_scanner_custom_display"
            android:background="@color/white"
            android:cacheColorHint="@color/transparent"
            android:divider="@color/lv_option_list_style_divider_color"
            android:dividerHeight="1dip"
            android:headerDividersEnabled="false"
            android:overScrollMode="never"
            android:scrollbars="none" />
    </RelativeLayout>

</LinearLayout>